/* DROP-DOWN MENU */

.clearer
{
  clear: both;
}

#navigation_menu
{
	/*height:35px;
	line-height:35px;*/
	height:2.2em;
	line-height:2.2em;
	background:#3B5D82;
	/*padding:0 10px; */
	width:940px;
	margin:0 1px;

/*  falls gewünscht auskommentieren:
        filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
*/
}

#navigation_menu ul
{
  margin: 0%;
  padding: 0%;
  list-style-type: none;
  font-size: 11px;
  text-transform:uppercase;
}

#navigation_menu ul a 
{
  background:#3B5D82;
  color:white;
  padding: 0px 11px 0px 11px;
  text-decoration: none;
  display: block;
  
}

#navigation_menu .selected, #navigation_menu ul a:hover
{
  background:#507B9D;		
  text-decoration: none;  
}
/*
#navigation_menu .selected{
background:#507B9D;
color:#ffffff;
text-decoration:none;
}*/

#navigation_menu ul div
{	
  background:#3B5D82;
  position: absolute;
  display: none;
  z-index: 1000;
  font-size: 10.5px;
  font-weight: bolder;
  line-height: 26px;
 /*letter-spacing: 1px;*/
}

#navigation_menu ul div a:hover{
  background:#507B9D; /*de3d2b*/
}

#navigation_menu ul div a {
}

/*
#navigation_menu ul a div {
  background:#507B9D;
  border-width: 2px;
  border-color: #F4E8C9;
  border-style: solid;
}

#navigation_menu ul a:hover div
{	
  background:#507B9D;
  position: absolute;
  display: none;
  z-index: 1000;
  font-size: 10.3px;
  font-weight: bolder;
  line-height: 26px;
}
*/
#navigation_menu ul li
{	
  float: left;
  padding-right:5px;
}


